version: 1.57.101
files:
  - url: TheiaIDE-1.57.101-mac.zip
    sha512: AE/IQJHO3XQ4w+x6U8BwS/vCB2GYERMo8Ng8k2QRcQ9UuyyqOrQr+sbUH8E81irArn9H9oW07dpJF3T+RamrCA==
    size: 377065923
  - url: TheiaIDE.dmg
    sha512: rbaelNWVT7ipEhBiXlF15HpfatzITT0QU4g0YCyvNOv/DfHMcnb3+R4+nmKfgfK1QnVoq7rMZ+3A/V30F2cZsA==
    size: 376352772
path: TheiaIDE-1.57.101-mac.zip
sha512: AE/IQJHO3XQ4w+x6U8BwS/vCB2GYERMo8Ng8k2QRcQ9UuyyqOrQr+sbUH8E81irArn9H9oW07dpJF3T+RamrCA==
releaseDate: '2025-01-13T11:22:55.616Z'
